MBPFAN(8)

NAME
mbpfan - A simple daemon to control fan speed on all Apple computers — (enhanced version of Allan McRae mbpfan)

SYNOPSIS
mbpfan [OPTIONS]

DESCRIPTION
mbpfan is a daemon that uses input from coretemp module and sets the fan speed using the applesmc module. This enhanced version assumes any number of processors and fans (max. 10), and it is distro- and kernel-independent.

OPTIONS

-h  Show the help screen

-f  Run in the foreground

-t  Run the tests

-v  Be (alot) verbose

FILES
/etc/mbpfan.conf
    The system wide configuration file.

AUTHOR
Daniel Graziotin <daniel@ineed.coffee>

MORE INFO
https://github.com/dgraziotin/mbpfan/ https://ineed.coffee/3838/a-beginners-tutorial-for-mbpfan-under-ubuntu/ http://allanmcrae.com/2010/05/simple-macbook-pro-fan-daemon/